Bug 116550 - devel/tcltls 1.5.0 port enhancements
Summary: devel/tcltls 1.5.0 port enhancements
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mikhail Teterin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-22 15:20 UTC by Martin Matuska
Modified: 2008-05-16 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.63 KB, patch)
2007-09-22 15:20 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2007-09-22 15:20:01 UTC
The following changes are proposed:
- USE_TCL=83+
	tcltls works well with tcl 83 and higher
- OPTIONS: TCLLIB_TESTS
	because of firewalls, the tests may not run properly,
	user may choose to run the test suite
- request for maintainership
	to me: mm@FreeBSD.org
- PORTREVISION bump is NOT required
Comment 1 Edwin Groothuis freebsd_committer 2007-09-22 15:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-09-22 15:20:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Martin Matuska freebsd_committer 2007-10-22 12:10:30 UTC
Responsible Changed
From-To: mm->mi

Over to maintainer.
Comment 4 dfilter service freebsd_committer 2008-05-16 22:43:19 UTC
mi          2008-05-16 21:43:10 UTC

  FreeBSD ports repository

  Modified files:
    devel/tcltls         Makefile distinfo 
    devel/tcltls/files   Makefile.bsd 
  Log:
  Upgrade from 1.5.0 to 1.6. Don't automatically perform the vendor's tests
  for the time being, while I investigate, why they sometimes fail with
  "impossible case" and sometimes succeed. The removes the need for
  MANUAL_PACKAGE_BUILD.
  
  Use USE_TCL.
  
  Using:
  
  PR:     ports/116550
  PR:     ports/122454
  Submitted by:   mm
  
  Revision  Changes    Path
  1.15      +17 -8     ports/devel/tcltls/Makefile
  1.7       +3 -3      ports/devel/tcltls/distinfo
  1.5       +7 -5      ports/devel/tcltls/files/Makefile.bsd
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Mikhail Teterin freebsd_committer 2008-05-16 22:43:37 UTC
State Changed
From-To: feedback->closed

Superceeded by ports/122454.